Loading...
Searching...
No Matches
peptidebuilder.h File Reference
`#include "enzymeproductinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideBuilder
| builds a peptide shared pointer from peptide string and adds fixed modifications More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge